#ifndef QUESTS_HPP_INCLUDED
#define QUESTS_HPP_INCLUDED

/** @addtogroup GameTabs
* @{ */
class Quests
{
    public:
    
        static bool IsOpen();
        static bool Open();
};

/** @} */

#endif // QUESTS_HPP_INCLUDED
